Support » Plugin: Advanced AJAX Page Loader » won't work with Chrome 30 Mac and …

  • i found that nice plugin and installed it.
    It just works fine with e.g. tenfourfox on PPC Mac and FF 24.0 on Intel Mac –

    but sorryly not with with Chrome 30 and Safari 4.0.5 on Mac (Safari 5 and a lot else not tested so fare). So that’s an issue that i can’t use it on.

    The intern links won’t work anymore! nothing happens after clicking them.

    Another point: it may be possible to exclude one Page – in my case the frontpage – from beeing touched by the plugin?

    Any suport ideas please?

    http://wordpress.org/plugins/advanced-ajax-page-loader/

Viewing 1 replies (of 1 total)
  • addition:

    i tried testing with plugin debug (Enable JavaScript Debug Messages.) and the result is safari tells me:

    BROWSER COMPATIBILTY
    ‘push state’ method not supported in this browser …’ – Aah, how that?

Viewing 1 replies (of 1 total)
  • The topic ‘won't work with Chrome 30 Mac and …’ is closed to new replies.